/* dark theme */
.dark body {
  font-size: 100%;
}
.dark *, .dark *:before, .dark *:after {
  box-sizing: border-box;
}
.dark div, .dark header, .dark footer {
  position: relative;
}
.dark .btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
}
.dark .btn.btn-primary {
  color: #f8f9fa;
  background-color: #007bff;
}
.dark .btn.btn-secondary {
  color: #f8f9fa;
  background-color: #6c757d;
}
.dark .btn.btn-success {
  color: #f8f9fa;
  background-color: #28a745;
}
.dark .btn.btn-info {
  color: #f8f9fa;
  background-color: #17a2b8;
}
.dark .btn.btn-warning {
  color: #f8f9fa;
  background-color: #ffc107;
}
.dark .btn.btn-danger {
  color: #f8f9fa;
  background-color: #dc3545;
}
.dark .btn.btn-light {
  color: #343a40;
  background-color: #f8f9fa;
}
.dark .btn.btn-dark {
  color: #f8f9fa;
  background-color: #343a40;
}
.dark .btn.btn-large {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
}
.dark .btn.btn-small {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
}
.dark .btn.btn-block {
  display: block;
  width: 100%;
}
.dark .btn:disabled, .dark .btn.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.dark .btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

/*# sourceMappingURL=dark.css.map */
